body {
    background: #79C6C8 !important;
}

.bg-white {
    background-color: white;
}

.aqua {
    background: #79C6C8;
}

.my-container {
    width: 80% !important;
    margin: auto;
    overflow: hidden;
}

#brand a {
    font-family: 'Josefin Sans', sans-serif !important;
    font-size: 175%;
}

#showcase {
    min-height: 400px;
    background:url("showcase.0e8833e92087.jpg") no-repeat;
    background-size: cover;
    background-position-x: center;
    opacity: 0.9;
}

h1, h2, p {
    font-family: 'Montserrat', sans-serif !important;
}

h1, h2 {
    line-height: 1.5 !important;
}

.showcase-container {
    width: 70%;
    margin: auto;
    overflow: hidden;
    text-align: center;
    padding-top: 5%;
    padding-bottom: 5%
}

.img-max {
    max-width: 64px;
    height: auto;
    margin: 2% 0% 5% 0%;
}

.px {
    padding-left: 2%;
    padding-right: 2%;
}

.py {
    padding-top: 5%;
    padding-bottom: 5%;
}

.mx {
    margin-left: 3%;
    margin-right: 3%;
}

.my {
    margin-top: 10%;
    margin-bottom: 10%;
}

/* .content-container {
    text-align: center;
    width: 25%;
    margin: auto;
    overflow: hidden;
    float: left;
    padding-top: 2%;
    padding-bottom: 2%;
}

#content img {
    width: 64px;
    height: auto;
    padding: 2% 0% 5% 0%;
} */

#middle-box {
    margin-left: 12.5%;
    margin-right: 12.5%;
}

footer {
    padding: 20px 0px 20px 0px;
    background: #292929;
}

footer img {
    width: 24px;
    height: auto;
}

.socials {
    float: left;
    padding: 0% 1.5% 0% 1.5%;
}

#copyright {
    margin: 2% 0% 0% 0%;
}

/* PORTFOLIO */

#portfolio-title {
    margin: 3%;
}

.row1 img {
    max-width: 100%;
    margin: auto;
}

.row2 img {
    max-width: 100%;
    margin: auto;
}

.row3 img {
    max-width: 100%;
    margin: auto;
}

.row4 img {
    max-width: 100%;
    margin: auto;
}

.i1 {
    float: left;
    width: 25%;
    margin-left: 5%;
    margin-right: 7.5%;
    margin-bottom: 7.5%;
}

.i2 {
    float: left;
    width: 25%;
    margin-bottom: 7.5%;
}

.i3 {
    float: left;
    width: 25%;
    margin-left: 7.5%;
    margin-right: 5%;
    margin-bottom: 7.5%;
}

.i4 {
    float: left;
    width: 25%;
    margin-left: 5%;
    margin-right: 7.5%;
    margin-bottom: 7.5%;
}

.i5 {
    float: left;
    width: 25%;
    margin-bottom: 7.5%;
}

.i6 {
    float: left;
    width: 25%;
    margin-left: 7.5%;
    margin-right: 5%;
    margin-bottom: 7.5%;
}

.i7 {
    float: left;
    width: 30%;
    margin-left: 5%;
    margin-right: 7.5%;
    margin-bottom: 7.5%;
}

.i8 {
    float: left;
    width: 15%;
}

.i9 {
    float: left;
    width: 30%;
    margin-left: 7.5%;
    margin-right: 5%;
    margin-bottom: 7.5%;
}

.i10 {
    float: left;
    width: 25%;
    margin-left: 5%;
    margin-right: 7.5%;
    margin-bottom: 7.5%;
}

.i11 {
    float: left;
    width: 25%;
    margin-bottom: 7.5%;
}

.i12 {
    float: left;
    width: 25%;
    margin-left: 7.5%;
    margin-right: 5%;
    margin-bottom: 7.5%;
}

.hidden {
    overflow: hidden;
}

/* ABOUT */

.img-rounded {
    border-radius: 50%;
}

#profilepic img {
    display: block;
    width: 25%;
    min-width: 200px;
    height: auto;
}

#about-margin-top {
    margin-top: 5%;
    margin-bottom: 5%;
}

/* CONTACT */

.contact-margin-top {
    margin-top: 5%;
}

.contact-margin-bottom {
    margin-bottom: 5%;
}